apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    ingress.kubernetes.io/add-base-url: "true"
    kubernetes.io/tls-acme: "true"
  name: dspace-ingress
  namespace: dspace-dev
spec:
  rules:
  - host: clarin-dev.eurac.edu
    http:
      paths:
      - path: /
        backend:
          serviceName: nginx
          servicePort: 80
